### Method

# GdkPixbuf.PixbufFormat.is_scalable

#### Declaration [src]

    gboolean
    gdk_pixbuf_format_is_scalable (
      GdkPixbufFormat* format
    )

#### Description [src]

Returns whether this image format is scalable.

If a file is in a scalable format, it is preferable to load it at the desired size, rather than loading it at the default size and scaling the resulting pixbuf to the desired size.

#### Return value

Returns: `gboolean`
whether this image format is scalable.